Subject: Document Details of SEO Candidate Aditya Tripathi
From: Aishwarya Jaiswal <[email-masked]>
To: Gaurav Yadav <[email-masked]>
Cc: Satyam Saini <[email-masked]>
Date: Tue, 4 Oct 2022 01:07:53 -0700 (MST)

Hello team, please acknowledge. Thanks 

--------- Forwarded message --------- 
From: Aditya Tripathi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, Sep 27, 2022 at 4:30 PM 
Subject: Resignation letter 
To: RKCO HR < [ mailto:[email-masked] | [email-masked] ] > 

Aditya Tripathi 
I-1089, Hari Nagar Part 2, Badarpur, New Delhi-110044 

27/09/2022 

RK & Company Manpower Pvt. Ltd., Z-1, New PalamVihar, Near 
Bajghera Road Chowk, Gurgaon, Haryana 122017, (INDIA) 

Dear Sir, 

I would like to inform you of my intention to resign from the Digital Marketing Manager position at RK & Company Manpower Pvt. Ltd., effective ten days from today, 27/09/2022. I appreciate the opportunities you gave me during my tenure at "RK & Company Manpower Pvt. Ltd." Please let me know what assistance you'll require from me during the transfer period. 

Thanks & Regards, 

Aditya Tripathi 
8826803471